<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3ACoordinates%2Fsandbox%2Fstyles.css</id>
	<title>Module:Coordinates/sandbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3ACoordinates%2Fsandbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Coordinates/sandbox/styles.css&amp;action=history"/>
	<updated>2026-04-22T15:44:27Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Coordinates/sandbox/styles.css&amp;diff=13171548&amp;oldid=prev</id>
		<title>imported&gt;BrandonXLF: Add .geo-inline-hidden</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Coordinates/sandbox/styles.css&amp;diff=13171548&amp;oldid=prev"/>
		<updated>2023-05-22T09:13:25Z</updated>

		<summary type="html">&lt;p&gt;Add .geo-inline-hidden&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Geographical coordinates defaults. The classes &amp;quot;geo&amp;quot;, &amp;quot;longitude&amp;quot;, and&lt;br /&gt;
&amp;quot;latitude&amp;quot; are used by the [[Geo microformat]]. */&lt;br /&gt;
.geo-default,&lt;br /&gt;
.geo-dms,&lt;br /&gt;
.geo-dec {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.geo-nondefault,&lt;br /&gt;
.geo-multi-punct,&lt;br /&gt;
.geo-inline-hidden {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.longitude,&lt;br /&gt;
.latitude {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.coord-geohack,&lt;br /&gt;
.wmamapbutton {&lt;br /&gt;
	display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Kartographer does not work properly if zoomed in on the desktop site&lt;br /&gt;
 * on a mobile/tablet device - either crashes or does not respond to touch events properly.&lt;br /&gt;
 * So display geohack link for the desktop site on a touchscreen device.&lt;br /&gt;
**/&lt;br /&gt;
@media screen and (pointer: coarse) {&lt;br /&gt;
	body:not(.skin-minerva) .coord-kartographer {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
	body:not(.skin-minerva) .coord-geohack,&lt;br /&gt;
	body:not(.skin-minerva) .wmamapbutton {&lt;br /&gt;
		display: inline;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* The geohack link is a better fallback for non-JS users */&lt;br /&gt;
html.client-nojs .coord-kartographer {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
html.client-nojs .coord-geohack {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;BrandonXLF</name></author>
	</entry>
</feed>